html{height:100.1%;}

body	{
	font-family: "LuzSans-Book", sans-serif;
	font-size: 1em ;
	background: #C0C0C0;
	}

div#text    {
     	font-size: 1em; 
}
*{margin: 0ex; padding: 0ex; border: 0ex;}
  
/* ------------------------------------ HEADLINES ------------------------------------ */
h1 	{
    text-align: center;
	font-family: "Gill Sans MT", sans-serif;
	font-size: 1.7em;
	text-decoration: underline;
	padding-left: 15px;
	color: #FFFFFF;
	}

h2 	{
	font-size: 1.3em;
	color: #FFFFFF;
	text-align: center;
	}

h3 	{
	font-size: 1.2em;
	font-style: italic;
	text-decoration: underline;
	color: #FFFFFF;
	}

h4 {font-family: "Gill Sans MT", sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
    }
h5 {font-family: "Gill Sans MT", sans-serif;
    font-size: 1.2em;
    text-decoration: underline; 
    text-align: center;
	color: #FFFFFF;
}
h6 {font-family: "Gill Sans MT", sans-serif;
	font-size: 1.4em;
	font-style: italic;
	color: #FFFFFF;
    }

/* ------------------------------------ Image Rotator  ------------------------------------ */

#rotating-item-wrapper {
	position: relative;
	width: 645px;
	height: 450px;
	
}
.rotating-item {
	display: none;
	position: absolute;
	top: -100px;
	left: -85px;
}

#welcomeText {
    color: #FFFFFF;
    position: relative;
    top: -450px;
    left: -25px;
}

/* ------------------------------------ LINKS GENERAL  ------------------------------------ */
a {}
a:link {text-decoration: none; color: #FFFFFF;}
a:visited {text-decoration: none; color: #FFFFFF;}
a:hover {}
a:active {}


/* ------------------------------------ WRAPPER  ------------------------------------ */
#wrapper 	
        { 
        margin: 25px auto;
		width: 1024px;
		height: 768px;
        background-image: url(../images/layout/background.jpg); 
		}

/* ------------------------------------ WRAPCONTENT  ------------------------------------ */
#wrapcontent 
        {
		width: 1024px;
		height: 768px;
		}
/* ------------------------------------ HEADER  ------------------------------------ */

#header  {
        padding-top: 10px;
        width:1024px;
        height: 190px;
        }
        
#box-header    {
        margin: auto;
        width: 63%;
        height: 180px;
        background-image: url(../images/layout/header_bg.png);
        }	
        	        
/* ------------------------------------ NAVIGATION ------------------------------------ */

#navigation {
    width: 100%;
    height: 40px;
    border-top: solid 5px #9CD369;
    border-bottom: solid 5px #9CD369;
    background-color: #272727;
    color: #FFFFFF;
    }

ul#navigation {                
  
    text-align: center;
    font-size: 1.0em;
    color: #FFFFFF;
    }
    
ul#navigation li {
    height: 45px;
    vertical-align: middle;
    text-align: center;
    vertical-align: middle;
    list-style: none;
    float: left;
    margin-right: 5px;
    margin-left: 50px;
    height: 50px; 
    color: #FFFFFF; 
    }
ul#navigation li:hover {
    text-decoration: underline;
}
    
ul#navigation a {
    display: block;
    text-decoration: none;
    height: 35px;
    padding-top: 10px;
    }
 
/* ------------------------------------ INDEX BOX  ------------------------------------ */   

#Index-box-content {
    width: 63%;
    height: 450px;
    border: solid 5px #9CD369;
    margin: 10px auto;
    background-image: url(../images/layout/box_bg.png);
 }

#index-content {
    width: 80%;
    height: 70%;
    margin: 100px auto;
    padding-left: 40px;
    font-size: 1em;
    color: #FFFFFF;
}
/* ------------------------------------  BOX  ------------------------------------ */

#Box-content {
    width: 63%;
    height: 450px;
    border: solid 5px #9CD369;
    margin: 10px auto;
    background-image: url(../images/layout/box_bg.png);
    color: #FFFFFF;
 }

#content {
    margin: 100px auto;
    padding-left: 60px;
    font-size: 1.2em;
    color: #FFFFFF;
}

#content-thanks {
    margin-top: 100px;
    font-size: 1.2em;
    color: #FFFFFF;
}

#contactContent {
    width: 80%;
    height: 100%;
    margin: 10px auto;
    padding-left: 60px;
    font-size: 1.1em;
    color: #FFFFFF;
} 

#TblContactForm td{
    height: 30px;
    
}

#TblMusic {
    margin: 10px auto;
    width: 300px;
}

#TblMusic td {
    font-size: 0.85em; 
    height: 40px;
    vertical-align: middle;
    text-align: left;
}

#audioPlayer {
height: 5px;
    text-align: center;    
    border-bottom: solid 1px #FFFFFF;
}

/* ------------------------------------ Biography  ------------------------------------ */ 

#biography-content {
    margin-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0.9em;
    line-height: 1.5;
    color: #FFFFFF;
}

#TblBiography th {
   text-align: left; 
}


/* ------------------------------------ Singing Lessons  ------------------------------------ */

#singing-content {
    margin-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0.9em;
    line-height: 1.5;
    color: #FFFFFF;
}

#TblSinging th {
   text-align: left;
}

/* ------------------------------------ Performing  ------------------------------------ */

#performing-content {
    margin-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0.9em;
    line-height: 1.5;
    color: #FFFFFF;
}

#performing-content li {
    margin-left: 50px;    
}

#TblTermsPerforming {
    margin-left: 125px;
    text-align: left;
}
/* ------------------------------------ Terms & Condition  ------------------------------------ */

#terms-content {
    margin-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0.9em;
    line-height: 1.5;
    color: #FFFFFF;
}

 /* ------------------------------------ SUBMIT BUTTON  ------------------------------------ */  

 #SubmitButtonSt {
    margin-left: 25px;
    background-image: url(../images/layout/button.png);
    width: 100px;
    height: 30px;
    color: #5E484E;
    text-align: center;
    cursor: pointer;
    font-size: 0.7em;
    border: solid  1px #C0C0C0;
     }
#SubmitButtonSt:hover {
    margin-left: 25px;
    background-image: url(../images/layout/button_hover.png);
    width: 100px;
    height: 30px;
    color: #5E484E;
    text-align: center;
    cursor: pointer;
    text-decoration: underline;
    font-size: 0.7em;
     }
     
     
/* ------------------------------------ small BUTTON  ------------------------------------ */

 #SmallButtonSt {
    margin-left: 25px;
    background-image: url(../images/layout/button.png);
    width: 75px;
    height: 15px;
    color: #5E484E;
    text-align: center;
    cursor: pointer;
    font-size: 0.6em;
    border: solid  1px #C0C0C0;
     }
#SmallButtonSt:hover {
    margin-left: 25px;
    background-image: url(../images/layout/button_hover.png);
    width: 75px;
    height: 15px;
    color: #5E484E;
    text-align: center;
    cursor: pointer;
    text-decoration: underline;
    font-size: 0.6em;
     }

/* ----------------------------- Testimonials -------------------------------------------------- */

#testimonials {
    margin: 15px;
    font-size: 0.8em;
    text-align: justify;
    color: #FFFFFF;     
    }
    
/* ----------------------------- Picture Gallery -------------------------------------------------- */ 
  
#galleria{
    margin: 0px auto;
    width: 80%; 
    height: 80%; 
    background: #000;
    } 
        